"Tag Device" = "العلامة الجهاز";
"Connect" = "ربط";
"Disconnect" = "قطع";
"Add" = "إضافة";
"Connected" = "متصل";
"Not connected" = "غير متصل";
"Help" = "مساعدة";
"Note_GpsCostEnergy" = "ملاحظة: استمرار استخدام نظام تحديد المواقع التي تعمل في الخلفية يمكن أن تقلل بشكل كبير من عمر البطارية.";
"Enable GPS Locate" = "Enable locate feature(It will consume more power).";
"YES" = "نعم فعلا";
"NO" = "لا";
"ConnectStatus" = "متصل";
"Connecting" = "ربط ... تأكد من أن مكافحة خسر تحولت!";
"Disconnecting" = "فصل ...";
"Singal" = "قوة الاشارة";
"Distance" = "بعد";
"Call" = "استدعاء علامة";
"StopCall"="توقف عن الاتصال";
"LocationHistory"="التاريخ";
"Lost SOS" = "فقدت SOS";
"Turn off tag" = "إيقاف علامة";

"Select Tag Button Function" = "اختر علامة زر وظيفة";
"Find phone" = "البحث الهاتف";
"Record Audio" = "تسجيل صوتي";
"Record Video" = "تسجيل الفيديو";
"Take Photo" = "صورة";
"Settings" = "إعدادات";
"Save" = "حفظ";
"CONNECTED" = "متصل";
"Phone alarm" = "إنذار الهاتف";
"Tag alarm" = "إنذار الكود";
"DISCONNECTED" = "انقطع الاتصال";
"REGULAR SETTINGS" = "الإعدادات العادية";
"Vibrate" = "ذبذب";
"Flash light" = "ضوء فلاش";
"Alarm time" = "وقت التنبيه";
"Reconnect" = "إعادة الاتصال";
"Safe distance" = "مسافة آمنة";
"Max History Count" = "ماكس تاريخ العد";
"Rings" = "خواتم";
"LOCATE MODE" = "وضع موقع";
"GPS mode (high energy)" = "وضع GPS (طاقة عالية)";
"GSM mode (low energy)" = "وضع GSM (طاقة منخفضة)";
"Reset" = "إعادة تعيين";
"Delete this tag" = "حذف هذه العلامة";
"Delete" = "حذف";
"Delete all tags" = "حذف كافة العلامات";
"Delete all tags?" = "حذف كافة العلامات؟";


"Last: %@" = "آخر: %@";
"Change Name" = "تغير الاسم";
"Audios" = "صوتيات";
"Record Audio" = "تسجيل صوتي";
"Done" = "فعله!";
"Scan" = "تفحص";
"Add tag" = "إضافة علامة";
"%d tags are found" = "%d تم العثور على علامات";
"Lost history" = "التاريخ خسر";
"Map" = "خريطة";
"History" = "تاريخ";
"No lost records" = "لا توجد سجلات المفقودة";
"Saved!" = "تم الحفظ!";
"OK" = "حسنا";
"Cancel" = "إلغاء";
"Reset successfully!" = "إعادة تعيين بنجاح!";
"%@ was lost!" = "%@ فقد!";
"Turn on bluetooth, click scan to start..." = "تشغيل بلوتوث، انقر فوق مسح لبدء ...";
"Singal light" = "Singal light";
"E-Alarm" = "E-Alarm";
"Anti-thief" = "Anti-thief";
"Radar" = "Radar";
"<Back" = "<السابق";
"Play" = "لعب";
"Select alarm sound:" = "حدد صوت التنبيه:";
"10Sec" = "10Sec";
"30Sec" = "30Sec";
"2Min" = "2Min";
"Always" = "دائما";
"Never" = "أبدا";
"10Min" = "10Min";
"N/A" = "N/A";
"%@ disconnected!" = "%@ انقطع الاتصال!";
"%@ is out of safe range!" = "%@ خارج النطاق الآمن!";
"%@ is looking for phone!" = "%@ تبحث عن الهاتف!";


"Camera" = "Camera";
"Photo Album" = "Photo Album";
"Remove Photo" = "Remove Photo";
"Cancel" = "Cancel";

/*
"QA_Q1" = "";
"QA_A1" = "";
"QA_Q2" = "";
"QA_A2" = "";
"QA_Q3" = "";
"QA_A3" = "";
"QA_Q4" = "";
"QA_A4" = "";
"QA_Q5" = "";
"QA_A5" = "";
"QA_Q6" = "";
"QA_A6" = "";
"QA_Q7" = "";
"QA_A7" = "";
"QA_Q8" = "";
"QA_A8" = "";
*/
